RubyGems Navigation menu

mwunsch-weary 0.5.0

The Weary need REST: a tiny DSL that makes the consumption of RESTful web services simple.

Gemfile:
= 複製 已複製

安裝:
=

版本列表:

  1. 0.5.0 - August 10, 2014 (22.0 KB)
  2. 0.4.3 - August 10, 2014 (20.5 KB)
  3. 0.4.1 - August 10, 2014 (20.0 KB)
  4. 0.4.0 - August 10, 2014 (20.0 KB)
  5. 0.3.1 - August 10, 2014 (20.0 KB)
顯示所有版本(共 11)

Runtime 相依性套件 (1):

crack >= 0.1.2

作者:

  • Mark Wunsch

SHA 256 總和檢查碼:

= 複製 已複製

總下載次數 27,117

這個版本 3,319

授權:

Ruby 版本需求: >= 0

相關連結: